.fonte6{font-size: 0.6rem;}
.fonte65{font-size: 0.65rem;}
.fonte7{font-size: 0.7rem;}
.fonte75{font-size: 0.75rem;}
.fonte8{font-size: 0.8rem;}
.fonte9{font-size: 0.9rem;}
.fonte10{font-size: 1.0rem;}
.fonte12{font-size: 1.2rem;}
.fonte14{font-size: 1.4rem;}
.fonte16{font-size: 1.6rem;}

.fbold{font-weight: bold;}

.ftecor_azul{color:blue;}
.ftecor_verde{color:green;}
.ftecor_laranja{color:#FFA500;}
.ftecor_vermelha{color:#FF0000;}


.pelaesq{float: left;}
.peladir{float: right;}


.pula{clear: both;}
.pula5{clear: both;height: 5px;}
.pula10{clear: both;height: 10px;}
.pula15{clear: both;height: 15px;}
.pula20{clear: both;height: 20px;}

.borda1{border: 1px solid #333;}
.borda3{border-left: 3px solid #333;}

.borda1VM{border:1px solid #ff0000;}
.borda2VM{border:2px solid #ff0000;}

.pad2{padding:2px;}
.pad5{padding:5px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad10esq{padding-left:10px;}
.pad20esq{padding-left:20px;}

.rola{
  overflow-y: scroll;
  scrollbar-color: gray #eee;
  }


.borda1dir{border-right: 1px solid #333333;}
.borda1esq{border-left: 1px solid #333333;}
.borda1baixo{border-bottom: 1px solid #333333;}
.borda1topo{border-top: 1px solid #333333;}

.borda1{border: 1px solid #333;}
.borda1vm{border: 1px solid #ff0000;}

.borda1b{border: 2px solid #efeee7;}


.logo2{width:40%;}

.pula{clear: both;}
.pula5{clear: both;height: 5px;}
.pula10{clear: both;height: 10px;}
.pula15{clear: both;height: 15px;}
.pula20{clear: both;height: 20px;}
.pula30{clear: both;height: 30px;}
.pula40{clear: both;height: 40px;}
.pula50{clear: both;height: 50px;}

.funbra{background-color: #fff;}

.cor1{color:#333;}


.pelaesq{float: left;}
.peladir{float: right;}

.pelocen{
margin-left: auto;
margin-right: auto; 
  }  

.larg10{width:10px;}
.larg20{width:20px;}
.larg25{width:25px;}
.larg30{width:30px;}
.larg35{width:35px;}
.larg40{width:40px;}
.larg50{width:50px;}
.larg60{width:60px;}
.larg70{width:70px;}
.larg80{width:80px;}
.larg90{width:90px;}
.larg100{width:100px;}

.larg110{width:110px;}
.larg120{width:120px;}
.larg130{width:130px;}
.larg140{width:140px;}
.larg150{width:150px;}
.larg160{width:160px;}
.larg170{width:170px;}
.larg180{width:180px;}
.larg185{width:185px;}

.larg200{width:200px;}
.larg210{width:210px;}
.larg220{width:220px;}
.larg230{width:230px;}
.larg240{width:240px;}
.larg250{width:250px;}
.larg260{width:260px;}
.larg270{width:270px;}
.larg280{width:280px;}
.larg290{width:290px;}
.larg295{width:295px;}

.larg300{width:300px;}
.larg310{width:310px;}
.larg320{width:320px;}
.larg330{width:330px;}
.larg340{width:340px;}
.larg350{width:350px;}
.larg360{width:360px;}
.larg380{width:380px;}

.larg400{width:400px;}
.larg420{width:420px;}
.larg430{width:430px;}
.larg440{width:440px;}
.larg450{width:450px;}
.larg460{width:460px;}
.larg470{width:470px;}
.larg480{width:480px;}

.larg500{width:500px;}
.larg510{width:50px;}
.larg520{width:520px;}
.larg530{width:530px;}
.larg550{width:550px;}
.larg560{width:560px;}
.larg570{width:570px;}
.larg580{width:580px;}
.larg590{width:590px;}

.larg600{width:600px;}
.larg610{width:610px;}
.larg614{width:614px;}
.larg650{width:650px;}

.larg700{width:700px;}
.larg740{width:740px;}
.larg750{width:750px;}
.larg760{width:760px;}
.larg780{width:780px;}

.larg800{width:800px;}
.larg850{width:850px;}

.larg900{width:900px;}
.larg920{width:920px;}
.larg940{width:940px;}
.larg950{width:950px;}
.larg960{width:960px;}
.larg980{width:980px;}
.larg1024{width:1024px;}
.larg1028{width:1028px;}

.larg1280{width:1280px;}



.larg8p{width:8%;}
.larg9p{width:9%;}
.larg10p{width:10%;}
.larg10p{width:10%;}
.larg15p{width:15%;}
.larg20p{width:20%;}
.larg25p{width:25%;}
.larg30p{width:30%;}
.larg40p{width:40%;}
.larg45p{width:45%;}
.larg48p{width:48%;}
.larg50p{width:50%;}
.larg60p{width:60%;}
.larg70p{width:70%;}
.larg75p{width:75%;}
.larg80p{width:80%;}
.larg85p{width:85%;}
.larg90p{width:90%;}
.larg95p{width:95%;}
.larg96p{width:96%;}
.larg98p{width:98%;}
.larg99p{width:99%;}
.larg100p{width:100%;}

.alt2{height:2px;}
.alt5{height:5px;}
.alt20{height:20px;}
.alt25{height:25px;}
.alt28{height:28px;}
.alt30{height:30px;}
.alt35{height:35px;}
.alt40{height:40px;}
.alt50{height:50px;}
.alt60{height:60px;}
.alt70{height:70px;}
.alt80{height:80px;}
.alt85{height:85px;}
.alt90{height:90px;}
.alt95{height:95px;}

.alt100{height:100px;}
.alt110{height:110px;}
.alt120{height:120px;}
.alt150{height:150px;}
.alt180{height:180px;}
.alt190{height:190px;}

.alt200{height:200px;}
.alt220{height:220px;}
.alt240{height:240px;}
.alt250{height:250px;}
.alt260{height:260px;}
.alt270{height:270px;}
.alt280{height:280px;}
.alt290{height:290px;}

.alt300{height:300px;}
.alt330{height:330px;}
.alt360{height:360px;}
.alt370{height:370px;}
.alt380{height:380px;}

.alt400{height:400px;}
.alt480{height:480px;}
.alt500{height:500px;}
.alt560{height:560px;}

.alt600{height:600px;}
.alt650{height:650px;}

.alt700{height:700px;}
.alt750{height:750px;}
.alt760{height:760px;}

.aligesq{float: left;}
.aligdir{float: right;}
.aligdirtex{text-align: right;}
.aligesqtex{text-align: left;}
.aligcen{text-align: center;}
.aligjus{text-align: justify;}

.aligtop{margin-top:1.25rem;}
.aligbot{margin-bottom:1.25rem;}


.aligtopcel{vertical-align: top;}

.nalinha{display: inline-block;}

.mgauto {margin: 0 auto;  }


.margdir10{margin: 0 0 10px 0}
.margdir20{margin: 0 0 20px 0}

.hlin70{line-height:70%;} 
.hlin100{line-height:100%;} 
.hlin150{line-height:150%;} 
.hlin175{line-height:175%;} 
.hlin200{line-height:200%;} 
.hlin250{line-height:250%;}
.hlin300{line-height:300%;} 
.hlin400{line-height:400%;} 
.hlin500{line-height:500%;} 

.padtotal5{padding: 5px;}
.padtotal10{padding: 10px;}
.padtotal20{padding: 20px;}

.paddir2{padding-right: 2px;}
.paddir10{padding-right: 10px;}
.paddir20{padding-right: 20px;}

.padesq5{padding-left: 5px;}
.padesq10{padding-left: 10px;}
.padesq20{padding-left: 20px;}

.latpad10{padding: 0 10px; 0 10px;}
.latpad20{padding: 0 20px; 0 20px;}
.latpad30{padding: 0 30px; 0 30px;}

.sombra{
  -webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
  -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
  box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
}

#geral {
    width: 980px;
    padding: 0px;
    margin: 0 auto;
  font-family: verdana, arial;
  font-size:12px;
}



#centrar{
position:relative;
margin: 0 auto;
}

#centro{
position:relative;
margin: 0 auto;
width: 980px;
}

.centro2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.ccentro{
 display: flex;
  justify-content: center;
}

.meio{
  display: inline-block;
  vertical-align: middle;
  padding-top: 5.0rem;
}


.vertbottom{
  display: flex;
  vertical-align: bottom
}


.externo {
  display: table-cell;
  vertical-align: middle;
  height:500px;
  width:500px;
  background-color:gold;
}

.interno {
  height:50px;
  width:50px;
  background-color:coral;
}


.sombra5{box-shadow: 5px 5px 10px grey;}
.sombra10{box-shadow: 20px 20px 10px grey;}

.botazul{
  background-color: #3d5775;  /* #1e2a37 */
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botazul:hover{
  background-color: #52759d;
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botturquesa{
  background-color: #307679;  /* #1e2a37 */
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botturquesa:hover{
  background-color: #388a8e;
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}


.botverde{
  background-color: #007919; 
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botverde:hover{
  background-color: #009d1f;
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botvermelho{
  background-color: #d61d40;  
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botvermelho:hover{
  background-color: #ff2353;
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botlaranja{
  background-color: #c16f19;  
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botlaranja:hover{
  background-color: #df801b;
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botamarelo{
  background-color: #b2b600;  
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botamarelo:hover{
  background-color: #cdd200;
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}


.botbordo{
  background-color: #70005c;  
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botbordo:hover{
  background-color: #a9008b;
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}


.sobre:hover{cursor: pointer;}

.canto10{border-radius: 10px;}
.canto20{border-radius: 20px;}

/*color: #fff!important;*/
.fundogeral{background:#eeeeee!important;}

.fbranco{background-color: #ffffff!important;}
.fcinza1{background-color: #d6d6d6;}
.fcinza2{background-color: #a4a4a4;}
.fcinza3{background-color: #747474;}
.fcinza4{background-color: #a1a1a1;}



.fturquesa{background-color: #307679;}

.flaranja{background-color: #e09754;}

.frecor_branca{color:#ffffff;}
.frecor_azul{color:#0417a7;}
.frecor_vermelho{color:#ff0000;}
.frecor_verde{color:#006800;}


.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1.2rem;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.botaparece{display:block;}
.botdesaparece{display:none;}